<!DOCTYPE HTML>
<html lang="es">
 <head> 
    <title>Registro Smart Parking</title>
	<meta charset="UTF-8">
	<!-- <meta name="viewport" content="width=device-width, user-scalable=no, initial-scale=1, maximum-scale=1, minimum-scale=1"> -->
	<link rel="stylesheet" href="estilos_register.css">
    <link rel="stylesheet" type="text/css" href="CSS/styles.css"/>
 </head>
 <img src="imagenes/imagen_register.jpg" alt="" class="info__img">
 <h1 class="header1">Smart Parking</h1>
 <h3 class="logo_register">Registro</h3> 
 <body>
    
    <form action="registrar.php" method="post" class="form_register">
       <h2 class="form_titulo">DILIGENCIA TUS DATOS</h2>
	   <div class="contenedor_entradas">
	     <input type="text" name="nombres" placeholder="Nombres" class="input_50" required>
		 <input type="text" name="apellidos" placeholder="Apellidos" class="input_50" required>
		 <input type="text" name="mail" placeholder="E-mail" class="input_100" required>
		 <input type="text" name="celular" placeholder="Celular" class="input_50" required>
	     <input type="text" name="usuario" placeholder="Usuario" class="input_50" required>
		 <input type="password" name="contrasena" placeholder="Contraseña" class="input_100" required>
		 <input type="submit" value="Registrarme" class="btn_enviar" required>
		 <p class="form_link">Si ya estás registrado <a href="Index_login.html"> has click aquí </a></p>
	   </div>
    </form>
	<header class="header">
	   <span class="icon-men" id="btn-menu"></span>
		<nav class="nav" id="nav">
		  <ul class="menu">
		  <li class="menu__item"><a class="menu__link" href="Index.html">Inicio</a></li>
		  <li class="menu__item"><a class="menu__link" href="">Parqueaderos</a></li>
		  <li class="menu__item"><a class="menu__link select" href="Index_registro.html">Registro</a></li>
		  <li class="menu__item"><a class="menu__link"" href="Index_login.html">Login</a></li>
		  <li class="menu__item"><a class="menu__link" href="">Contacto</a></li>
		  </ul>
		</nav>
	</header>
	<footer class="footer">
	 <div class="social">
	  <a href="" class="icon-facebook"></a>
	  <a href="" class="icon-twitter"></a>
	  <a href="" class="icon-Gmail"></a>
	  <p class="copy">&copy; Smart Parking 2018 - All Rights Reserved</p>
	  </footer>
</body>
<script src="Java Script/menu.js"></script>
</html>